Search calls
curl --request GET \
--url https://api.ando.so/v1/search/calls \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/search/calls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/search/calls"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"items": [
{
"id": "call_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "Launch planning",
"status": "ended",
"duration_seconds": 1800,
"participant_names": [
"Alex Kim"
],
"participant_count": 1,
"summary": "Reviewed launch blockers.",
"started_at": "2026-05-14T08:00:00.000Z",
"ended_at": "2026-05-14T08:30:00.000Z"
}
]
},
"items": [
{
"id": "call_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "Launch planning",
"status": "ended",
"duration_seconds": 1800,
"participant_names": [
"Alex Kim"
],
"participant_count": 1,
"summary": "Reviewed launch blockers.",
"started_at": "2026-05-14T08:00:00.000Z",
"ended_at": "2026-05-14T08:30:00.000Z"
}
]
}Search calls
Searches calls accessible to the authenticated API key.
GET
https://api.ando.so/v1
/
search
/
calls
Search calls
curl --request GET \
--url https://api.ando.so/v1/search/calls \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.ando.so/v1/search/calls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.ando.so/v1/search/calls"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"items": [
{
"id": "call_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "Launch planning",
"status": "ended",
"duration_seconds": 1800,
"participant_names": [
"Alex Kim"
],
"participant_count": 1,
"summary": "Reviewed launch blockers.",
"started_at": "2026-05-14T08:00:00.000Z",
"ended_at": "2026-05-14T08:30:00.000Z"
}
]
},
"items": [
{
"id": "call_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_id": "conv_01jzn7e61x3a7v9h2r7t2m3q4p",
"conversation_name": "Launch planning",
"status": "ended",
"duration_seconds": 1800,
"participant_names": [
"Alex Kim"
],
"participant_count": 1,
"summary": "Reviewed launch blockers.",
"started_at": "2026-05-14T08:00:00.000Z",
"ended_at": "2026-05-14T08:30:00.000Z"
}
]
}Authorizations
AndoApiKeyBearerApiKey
Query Parameters
Response
Call search results.
Search calls response. Results are returned in data.items; top-level items is a compatibility alias.